//工作情况
import request from "@/utils/request";
///mosty-api
const api = "/mosty-api";
// 巡组数量
export function getXfsltj(params = {}) {
    return request({
        url: api + '/mosty-wzzx/wztj/tj/xfsltj',
        method: 'GET',
        params
    })
}

// 人员数量
export function getRysltj(params = {}) {
    return request({
        url: api + '/mosty-wzzx/wztj/tj/rysltj',
        method: 'GET',
        params
    })
}

//设备数量
export function getSblswz(params = {}) {
    return request({
        url: api + '/mosty-wzzx/wztj/tj/sblswz',
        method: 'GET',
        params
    })
}